This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 6483 - tcp/ip network hangs
tcp/ip network hangs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-28 22:34 EDT by dcostello
Modified: 2005-10-31 17:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-23 18:30:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dcostello 1999-10-28 22:34:20 EDT
On a recent install of RH 6.1 on a single processor(dual
capable) intel cserver 210, the network hangs when cpu usage
is at 0% and there is still plenty of memory available.
When pinging the server I get latencies around 28000+ ms and
can almost not log into the server through telnet.  I can
only send about 10 cpm in a telnet session.  I have several
other servers on the same network that I can connect to just
fine. This server is running sendmail-8.9.3-11mdk and
apache-1.3.9-7mdk.
Comment 1 Jeff Johnson 1999-10-30 09:16:59 EDT
Does "ifconfig -a" show collisions and/or errors?

You might also look at "netstat -s" for unusual behavior.
Comment 2 Jimmy Selgen 1999-12-16 04:24:59 EST
hmm... I have the same problem....
I'm running on a single P2 366 mhz, ide & scsi disk's, 128 mb ram, and an Intel
Etherexpress NIC
i get the following in /var/log/messages
Dec 16 10:30:44 wroom kernel: eth0: Transmit timed out: status 0050  0070 at
16683/16
695 command 000c0000.
Dec 16 10:30:44 wroom kernel: eth0: Trying to restart the transmitter...
Dec 16 10:31:14 wroom kernel: eth0: Transmit timed out: status 0050  0070 at
29222/29

234 command 000c0000.
Dec 16 10:31:14 wroom kernel: eth0: Trying to restart the transmitter...
Dec 16 10:31:42 wroom kernel: eth0: Transmit timed out: status 0050  0070 at
40307/40

319 command 000c0000.
Dec 16 10:31:42 wroom kernel: eth0: Trying to restart the transmitter...
Comment 3 Need Real Name 2000-07-31 22:20:42 EDT
I am having a similar problem.  While copying files via a samba share.  TCP/IP
seems to "go away"  The only way to get the shares started again is to stop and
start the network (not samba).  I'm running on a P133 with dual Intel Pro/10
Ethernet cards.  I am getting a large number of collisions on the internal LAN
ethernet card (which has all my PCs connected to it.  Any ideas?
Comment 4 Alan Cox 2000-09-23 18:30:16 EDT
There are people workjing on eepro10 problems yes
Comment 5 Ben LaHaise 2002-06-03 17:59:58 EDT
This should be fixed in the 2.4 kernel included in Red Hat Linux 7.3 which has
an updated eepro100 driver, as well as the alternative e100 driver from intel. 
Please reopen if the problem persists in new releases.

Note You need to log in before you can comment on or make changes to this bug.